package com.rc.httpcore.exception

/**
 * info
 *
 * @author ReiChin_
 */
class AICheckException(code: String, message: String?, val data: String?) :
    NetException(code, message) {

    override fun toString(): String {
        val message = super.toString()
        return "$message ${data ?: ""}"
    }

}